mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Serialization.ISurrogateSelector To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Runtime.Serialization.ISurrogateSelector' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Messaging.MessageSurrogateFilter To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Serialization.ISurrogateSelector To be added To be added: an object of type 'Runtime.Serialization.ISurrogateSelector' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Serialization.ISerializationSurrogate `` `` `` To be added: an object of type 'Type' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added: an object of type 'Runtime.Serialization.ISurrogateSelector&' To be added To be added: an object of type 'Runtime.Serialization.ISerializationSurrogate' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)